body {
    background: url(../images/hintergrund.png) repeat;
    font-family: "Caudex", serif;
    font-size: 90%;
    text-align: justify
    }
p {
    line-height: 1.7em;
    margin: 8px 0
    }
a {
    color: #870000
    }
h2 {
    color: #870000;
    font-size: 1.2em;
    font-weight: bold
    }
legend {
    font-size: 1.35em;
    padding: 30px 0 10px 0
    }
label {
    display: inline-block;
    min-width: 170px
    }
.login-fields {
    margin: 8px 0;
    font-size: 1.05em
    }
input {
    border: 1px solid #b0b0b0;
    color: #333
    }
fieldset {
    border: none
    }
.login_links {
    margin-top: 15px
    }
.login_links ul {
    list-style-type: none
    }
h1 {
    color: #870000;
    font-size: 1.2em;
    font-weight: bold
    }
/*#login_button {
	text-align: center;
}*/
/**** MODULES ****/
#main {
    min-height: 500px;
    padding: 20px
    }
#banner {
    background: url(../images/banner.png) no-repeat;
    z-index: 1
    }
#middle_left ul li {
    line-height: 20px;
    list-style-type: none;
    text-align: left;
    margin: 0 0
    }
#bread_search {
    background: url(../images/schriftzug.png) #DF0D1C center center no-repeat;
    /*background-color: #DF0D1C;*/
    }
#search {
    height: 35px
    }
.breadcrumbs {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
    color: #d0d0d0;
    text-decoration: none;
    padding: 9px 0 11px 18px;
    text-align: left
    }
.breadcrumbs a {
    color: #c9c9c9;
    text-align: left;
    text-decoration: none;
    padding-left: 5px
    }
#top {
    z-index: 2
    }
#top_left {
    color: #FFF;
    text-align: left;
    z-index: 3
    }
#top_right {
    text-align: right;
    color: #d0d0d0;
    z-index: 3
    }
#top_right ul li {
    line-height: 20px;
    list-style-type: none;
    margin: 0 7px
    }
#top_right li a {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
    color: #d0d0d0;
    text-decoration: none
    }
#top_right li a:hover {
    color: #D91809;
    margin: 0
    }
#top_right li.active a {
    color: #D91809;
    font-weight: bold;
    margin: 0
    }
#wrapper_middle {
    background-color: #fdfadc
    }
#footer_bottom_wrapper {
    background-color: #963
    }
#footer_bottom_col4 {
    padding: 5px 0
    }
.search {
    float: right;
    text-align: right;
    padding-right: 10px;
    margin-top: 7px
    }
form .search input {
    float: left;
    padding: 0;
    margin: 0;
    height: 20px
    }
form .search label {
    display: none
    }
#search form .button {
    margin-top: 0;
    margin-left: 3px
    }
select {
    border: 1px solid #B0B0B0;
    color: #333;
    padding: 4px
    }
option {
    padding: 1px 5px
    }
button {
    border: 1px solid #b0b0b0;
    padding: 5px;
    color: #333
    }
/******MENÜ******/
.moduletable_menu {
    background: url(../images/menu_bg.jpg) repeat-y;
    /*border: 5px solid #e2dbd5;*/
    border: 5px solid #d1cbc6;
    padding: 15px 0;
    margin: 25px 0 0 5px;
    -webkit-box-shadow: 6px 6px 15px #666;
    -moz-box-shadow: 6px 6px 15px #666;
    box-shadow: 6px 6px 15px #666
    }
.moduletable_menu ul li {
    background: url(../images/button.png) no-repeat;
    background-position: 10px
    }
.moduletable_menu ul li a {
    color: #FFF;
    display: block;
    font-family: "Indie Flower", cursive;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    line-height: 20px;
    padding: 10px 10px 10px 45px;
    text-align: left;
    text-decoration: none
    }
.moduletable_menu ul li a:hover {
    background: url(../images/button_hover.png) no-repeat;
    background-position: 10px;
    color: #FFF
    }
.moduletable_menu ul li.active {
    color: #FFF;
    font-weight: bold
    }
.moduletable_menu ul li.deeper {
    font-weight: bold
    }
.moduletable_menu ul li.active ul li a {
    font-weight: normal
    }
.moduletable_menu ul li ul li.active ul li a {
    font-weight: normal
    }
.moduletable_menu ul li ul li.active a {
    color: #FFF;
    font-weight: bold
    }
.moduletable_menu ul li ul li ul li.active ul li a {
    font-weight: normal
    }
.horizontal_menu_bottom li {
    border-right: 1px dotted #515152;
    color: #515152;
    display: inline;
    float: left;
    list-style-type: none;
    padding: 0 20px
    }
.horizontal_menu_bottom li:last-child {
    border: medium none
    }
.horizontal_menu_bottom li a {
    color: #EFEDED;
    text-decoration: none
    }
.horizontal_menu_bottom li a:hover {
    text-decoration: underline
    }